html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding:0;
  font-family: 'Roboto Slab', serif;
  line-height:150%;
}

section {
  background-image: url('/wp-content/themes/sp-theme-master/imgs/bg.jpg');
	height: 100vh;
}
.head{
  background-image: url('/wp-content/themes/sp-theme-master/imgs/bgh.png');
  background-size: contain;
  background-repeat: repeat-x;
  width: 100%;
}
.head img {
  height: 7vh;
  padding-left: 50px;
}
.head-logo, .head-adr {
  display: inline-block;
  width: 49%;
}
.head-adr {
  text-align: right;
  font-size: 21px;
  font-family: 'Podkova', serif;
}
.left-side {
  border-right: 3px solid #eab82c;
  height: 78vh;
  margin-top: 2vh;
}
.right-side {
  height: 78vh;
  margin-top: 1vh;
}
.catname {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
 
}
.col-sm-6 {
  padding-right: 0px;
  padding-left: 0px;
}
.goods{
  color: #ffffff;
}
.pregoods {
  color: #ffffff;
}
.num,.unit,.alco,.density,.price,.promo {
  display: inline-block;
}
.num {
  width: 1%;
  color: #eab82c;
  padding-left: 5px;
  padding-right: 20px;	
  vertical-align: top;
  font-size:16px;
  line-height:150%;
}
.unit { width: 52%; font-size:16px; line-height:150%; }
.alco { width: 7%; font-size: 12px; }
.density { width: 7%; font-size: 12px;  }
.price { width: 11%; font-size:15px; }
.promo { width: 11%; font-size:13px; text-align: center; }
.price del { font-size: 12px; color: #ffffff; }
.catname { font-size: 18px; padding-top:14px; padding-bottom:10px;}

.price-min { font-size:12px; }

.gold { color: #eab82c; }
.green { color: #02d000; font-size:13px;  }


.qr-code {
  position: absolute;
  bottom: 0;
  right:  0;
}
.bottom {
  background-image: url('/wp-content/themes/sp-theme-master/imgs/bgb.png');
  background-size: contain;
  background-repeat: repeat-x;
  width: 100%;
  height: 7vh;
  bottom: 0px;
  position: absolute;
  color:#ffffff;
}

.bottom-left,.bottom-center,.bottom-right  {
	display:inline-block;
}
.bottom-left,.bottom-right  {
	width:25%;
}
.bottom-center {
	width:50%;
}

marquee {
	color: #fff; 
	padding-top:8px;
	font-size: 20px; 
}

.front {
	line-height:100%; 
	margin:15px;
	padding:10px 15px 10px 15px;	
	text-align:center;
	border:1px #a6a6a6 solid;
}

.headlink a:link, .headlink a:hover, .headlink a:visited  { color:#ffffff; font-size: 11px; text-align:left; }
